#kh-topnav-tabs {
	margin: 65px 30px 0;
}

#kh-topnav-tabs h3 #kh-parents-tab,
#kh-topnav-tabs li.active[data-section="parents"] h3 .kh-nav-belowtab {
	width: 210px;
}

#kh-topnav-tabs h4 #kh-parents-tab,
#kh-topnav-tabs li.active[data-section="parents"] h4 .kh-nav-belowtab {
	width: 180px;
}

#kh-topnav-tabs h3 #kh-teens-tab,
#kh-topnav-tabs li.active[data-section="teens"] h3 .kh-nav-belowtab {
	width: 210px;
}

#kh-topnav-tabs h4 #kh-teens-tab,
#kh-topnav-tabs li.active[data-section="teens"] h4 .kh-nav-belowtab {
	width: 180px;
}

#kh-topnav-tabs h3 #kh-kids-tab,
#kh-topnav-tabs li.active[data-section="kids"] h3 .kh-nav-belowtab {
	width: 210px;
}

#kh-topnav-tabs h4 #kh-kids-tab,
#kh-topnav-tabs li.active[data-section="kids"] h4 .kh-nav-belowtab {
	width: 180px;
}

/* Tablet Only */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#kh-topnav-tabs {
    	margin: 44px 10px 0 12px;
    	padding: 0 7px;
	}

	#kh-topnav-tabs h3 #kh-parents-tab,
	#kh-topnav-tabs li.active[data-section="parents"] h3 .kh-nav-belowtab {
		width: 190px;
	}

	#kh-topnav-tabs h4 #kh-parents-tab,
	#kh-topnav-tabs li.active[data-section="parents"] h4 .kh-nav-belowtab {
		width: 150px;
	}

	#kh-topnav-tabs h3 #kh-teens-tab,
	#kh-topnav-tabs li.active[data-section="teens"] h3 .kh-nav-belowtab {
		width: 190px;
	}

	#kh-topnav-tabs h4 #kh-teens-tab,
	#kh-topnav-tabs li.active[data-section="teens"] h4 .kh-nav-belowtab {
		width: 150px;
	}

	#kh-topnav-tabs h3 #kh-kids-tab,
	#kh-topnav-tabs li.active[data-section="kids"] h3 .kh-nav-belowtab {
		width: 190px;
	}

	#kh-topnav-tabs h4 #kh-kids-tab,
	#kh-topnav-tabs li.active[data-section="kids"] h4 .kh-nav-belowtab {
		width: 150px;
	}

	#kh-topnav-tabs h4 button .kh-section-text {
		padding: 6px 3px;
	}
}

/* Mobile Only */
@media only screen and (max-width: 767px) {
	#kh-topnav-tabs {
		margin: 0;
	}

	#kh-topnav-tabs h3 #kh-parents-tab, #kh-topnav-tabs h3 #kh-kids-tab, #kh-topnav-tabs h3 #kh-teens-tab,
	#kh-topnav-tabs h4 #kh-parents-tab, #kh-topnav-tabs h4 #kh-kids-tab, #kh-topnav-tabs h4 #kh-teens-tab,
	#kh-topnav-tabs li.active[data-section="parents"] h3 .kh-nav-belowtab,
	#kh-topnav-tabs li.active[data-section="kids"] h3 .kh-nav-belowtab,
	#kh-topnav-tabs li.active[data-section="teens"] h3 .kh-nav-belowtab {
		width: 100%;
	}

	#kh-topnav-tabs h4 #kh-teens-tab, #kh-topnav-tabs li.active[data-section="teens"] h4 .kh-nav-belowtab {
		width: 100%;
	}

	#kh-topnav-tabs li[data-section="teens"] .kh-section-text {
		border: 0;
	}
}